## oem-somerville-gogoat-meta 24.04~ubuntu1

=== debian/changelog ===
oem-somerville-gogoat-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Somerville Gogoat. (LP: #2089082)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 19 Nov 2024 10:35:23 +0000
