=== debian/control ===
Source: oem-somerville-gogoat-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b gogoat-noble-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/gogoat-noble-ubuntu

Package: oem-somerville-gogoat-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Dell Pro Max 14 MC14250, Max 16 MC16250
 This is a metapackage for Dell PCs:
  * Dell Pro Max 14 MC14250
  * Dell Pro Max 16 MC16250
 It installs packages needed to support this hardware fully.
