## oem-somerville-gogoat-meta 24.04ubuntu5

=== debian/changelog ===
oem-somerville-gogoat-meta (24.04ubuntu5) noble; urgency=medium

  * Update the market name and debian/control for linux-oem-24.04b.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 24 Jul 2025 10:16:49 +0800

oem-somerville-gogoat-meta (24.04ubuntu4) noble; urgency=medium

  * Recommends modules for Intel ipu6 camera

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 22 Jan 2025 10:22:25 +0800

oem-somerville-gogoat-meta (24.04ubuntu3) noble; urgency=medium

  * Remove linux-linux-modules-iwlwifi-oem-24.04b recommends

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 05 Dec 2024 14:47:20 +0800

oem-somerville-gogoat-meta (24.04ubuntu2) noble; urgency=medium

  * Recommends linux-modules-iwlwifi-oem-24.04b for ARL-HX

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 28 Nov 2024 17:05:41 +0800

oem-somerville-gogoat-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville Gogoat. (JIRA: SOMERVILLE-338)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 19 Nov 2024 10:35:23 +0000
